var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/v1/messages/count_tokens/route.js")
R.c("server/chunks/[root-of-the-server]__0_i9ade._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_api_v1_messages_count_tokens_route_actions_0-z.t1l.js")
R.m(224842)
module.exports=R.m(224842).exports
